
    <div className="HomeContainerAll">
        <div className="HomeContainerAtas">
        
        <div className="KiniSaatnya" style="margin: 161px 534px 10px 135px; margin-top: 161px; margin-right: 534px; margin-bottom: 10px; margin-left: 135px;">
            <h1 style="width: 697px;
            height: 202px;
            font-family: Product Sans;
            font-size: 50px;
            font-weight: bold;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.5;
            letter-spacing: 1.2px;
            text-align: left;
            color: #707070;">Terima Kasih sudah melakukan Apply</h1>
             <h1 style="width: 697px;
             height: 202px;
             font-family: Product Sans;
             font-size: 50px;
             font-weight: bold;
             font-stretch: normal;
             font-style: normal;
             line-height: 1.5;
             letter-spacing: 1.2px;
             text-align: left;
             color: #707070;">Tunggu konfirmasi dari Club</h1>

        </div>
        <div className=" GambarPojok" style="width: 712px;
        height: 712.2px;
        object-fit: contain;
        position: absolute;
        float: unset;
        top: 0px;
        right: 0px;
        z-index: -1;">
            <img alt="artboard" src="artboard1.png" />
        </div>
    </div>
    </div>

